.overflo-auto{overflow-y: auto; overflow-x: hidden;}
.overflo-auto::-webkit-scrollbar{display: none;}
/*****************************************************************************************************************************/
#mybox_conteneur{
position: fixed; 
top: 0; 
left: 0; 
display: flex; 
align-items: center; 
justify-content: center;
width: 100%;
height: 100%; 
background: rgba(17, 17, 17, 0.95);
z-index: 9998;
user-select: none;}
/*---------------------------------------------------------------------------------------------------------------------------*/
#mybox_relative{
position: relative;
margin-left: auto;
margin-right: auto;
margin-bottom: 20px;
min-width: 600px; 
min-height: 600px;
max-height: 850px;
background-color: #292929;
border-radius: 16px;
z-index: 9999;
box-shadow:rgba(0, 0, 0, 0.26) 0px 3px 6px, rgba(0, 0, 0, 0.33) 0px 2px 2px;
border-width:10px;
border-style: solid;
border-color: rgb(31, 31, 31);
animation: blur 0.3s forwards;}
/*---------------------------------------------------------------------------------------------------------------------------*/
#mybox_contenu{
min-width: 600px; 
min-height: 600px;
max-height: 850px;}
/*---------------------------------------------------------------------------------------------------------------------------*/
#photo{
min-width: 600px; 
min-height: 600px;
/*background-image: url("../../Img/Png/profil.png");*/
background-repeat: repeat; 
background-position: center;
background-size: 100% 100%;/*
border-bottom: solid 1px rgba(15, 15, 15, 0.5);*/
box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;}
/*---------------------------------------------------------------------------------------------------------------------------*/
#avan{
float: left;
left: 0%;
background-color: rgba(128, 128, 128, 0.363);}
/*---------------------------------------------------------------------------------------------------------------------------*/
#apre{
float: right;
right: 0%;
background-color: rgba(128, 128, 128, 0.363);}
/*---------------------------------------------------------------------------------------------------------------------------*/
#avan,
#apre{
position: absolute;
width: 30px;
opacity: 0.2;
cursor: pointer;
padding: 40px 10px 40px 4px;
bottom: 45%;}
/*---------------------------------------------------------------------------------------------------------------------------*/
#avan{
padding: 40px 10px 40px 4px;
border-radius: 0px 8px 8px 0px;}
#apre{
padding: 40px 4px 40px 10px;
border-radius: 8px 0px 0px 8px;}
/*---------------------------------------------------------------------------------------------------------------------------*/
#avan:hover,
#apre:hover{
opacity: 0.9;
filter: brightness(0) saturate(100%) invert(100%) sepia(100%) saturate(2%) hue-rotate(141deg) 
brightness(103%) contrast(101%);}
/*---------------------------------------------------------------------------------------------------------------------------*/
#mybox_close{
position: absolute;
top: -2px;
right: 0px;
font-size: 27px;
font-family: Arial, Helvetica, sans-serif;
cursor: pointer;}
/*---------------------------------------------------------------------------------------------------------------------------*/
#mybox_close:hover{
color: #4cb1ff;
font-weight: bolder;
transform: scale(1.2);}
/*---------------------------------------------------------------------------------------------------------------------------*/
#mybox_contenu{
width: 600px; 
height: 600px;
cursor: zoom-out;}
/*---------------------------------------------------------------------------------------------------------------------------*/
#mybox_contenu img{
width: 100%; 
height: 100%;}
/*---------------------------------------------------------------------------------------------------------------------------*/
#mybox #desc{
position: absolute;
z-index: 9997;
margin-top: -40px;
margin-left: 4px;
opacity: 0.5;
font-size: 17px;}

/* BLUR **********************************************************************************************************************/
@keyframes blur
{
    0%  {opacity: 0;}
    100%{opacity: 1.0;}
}

/* ÉCRANS ///////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
@media screen and (max-width: 1682px) and (max-height: 932px) /* sncf */
{/*
    #avan{
    left: 26%;}
    
    #apre{
    right: 26%;}

    #avan,
    #apre{
    bottom: 13.5%;}
*/
}
/* //////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/